<?php 
 session_start();
 //if (isset($con)){
  //mysql_close($con);
  //}
 if ($_SERVER['HTTP_HOST']=="localhost" || $_SERVER['HTTP_HOST']=="admin" || $_SERVER['HTTP_HOST']=="www.alsaciarepuestos.cl" || $_SERVER['HTTP_HOST']=="200.71.223.190" ){  
  $con=mysql_connect("localhost","root","");  
  mysql_select_db("m01000",$con);    
 }else{  
 $con=mysql_connect("localhost","root","");  
  mysql_select_db("m01000",$con);    
  }   
  //echo "";
 ?>